[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_cinder_cntt

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_cinder_cntt-img_234a3276-27d4-4ce8-a645-5a0e1975bb20$
swift_operator_role = member

